CVE-2001-0412
CVSS7.2
发布时间 :2001-06-18 00:00:00
修订时间 :2008-09-05 16:24:02
NMCO    

[原文]Cisco Content Services (CSS) switch products 11800 and earlier, aka Arrowpoint, allows local users to gain privileges by entering debug mode.


[CNNVD]Cisco Content Services Switch User提升特权漏洞(CNNVD-200106-094)

        Cisco Content Services (CSS) switch产品11800及其早期版本,也称为Arrowpoint,存在漏洞。本地用户可以通过输入debug模式提升特权。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/h:cisco:content_services_switch_11150Cisco Cisco Content Services 11150
cpe:/h:cisco:content_services_switch_11050Cisco Cisco Content Services 11050
cpe:/h:cisco:content_services_switch_11800Cisco Cisco Content Services 11800

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0412
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0412
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200106-094
(官方数据源) CNNVD

- 其它链接及资源

http://www.cisco.com/warp/public/707/arrowpoint-useraccnt-debug-pub.shtml
(VENDOR_ADVISORY)  CISCO  20010404 Cisco Content Services Switch User Account Vulnerability
http://xforce.iss.net/static/6322.php
(UNKNOWN)  XF  cisco-css-elevate-privileges(6322)
http://www.securityfocus.com/bid/2559
(UNKNOWN)  BID  2559
http://www.osvdb.org/1784
(UNKNOWN)  OSVDB  1784

- 漏洞信息

Cisco Content Services Switch User提升特权漏洞
高危 访问验证错误
2001-06-18 00:00:00 2005-05-02 00:00:00
本地  
        Cisco Content Services (CSS) switch产品11800及其早期版本,也称为Arrowpoint,存在漏洞。本地用户可以通过输入debug模式提升特权。

- 公告与补丁

        An updated version of the WebNS Software is available:
        Cisco WebNS 4.0
        
        Cisco WebNS 4.0.1
        

- 漏洞信息

1784
Cisco CSS Debug Mode Privilege Elevation

- 漏洞描述

Cisco WebNS contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when a user enters a series of keystrokes to enter debug mode. This flaw may lead to a loss of confidentiality, integrity and/or availability.

- 时间线

2001-04-04 2001-04-04
Unknow Unknow

- 解决方案

Upgrade to version 4.01B19s or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站